/* oswald-regular - latin */


   /* latin-ext */
   @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 200 700;
    src: url(https://fonts.gstatic.com/s/oswald/v23/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
   }
   /* latin */
   @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 200 700;
    src: url(https://fonts.gstatic.com/s/oswald/v23/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
   }

html{
    font-size: 100%;
}
body {
    font-family: 'Oswald';
}

.english-lang {
    text-align: right;
}

.social-type{
    left: 5%;
}

#happinessIcon{
    left: 15px;
}

.themed-list li::before{
    content: '\f054';
}

.carousel.vertical .carousel-item {
    left: 0;
}

.play-Silder {
    left: 30px;
}

.owl-nav .owl-prev{
    left: -40px;
    text-align: right;
}
.owl-nav .owl-next{
    right: -40px;
    text-align: left;
}

blockquote:before{
    left: 0px;
}
blockquote:after {
    right: 0px;
}

#ScrollTop{
    right: 15px;
}
.skip-main {
    left: -999px;
}

.skip-main:focus, .skip-main:active{
	  left: auto;
}

.statsWrap {
    margin: 0px 15px 30px 0px;
}

.ListEvnts li strong span{
    float: right;
}

@media (max-width: 768px) {
    .fixed-tools{
    left: 0;
    }
}
@media (min-width: 768px) {
    .fixed-tools{
        right: 10px;
    }
    #owl-main-slider .owl-dots, #owl-inner-slider .owl-dots {
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }
}


/*18aug2020 gmt:*/
/*mobile touch device hide desktop buton*/
@media(hover:none),(hover:on-demand) {
    .desktopBtn {
        display: none !important;
    }

    .mobileBtn {
        display: block;
    }

    .hideDesktop {
        display: none !important;
    }

    .hideMobile {
        display: block;
    }
}

@media(hover) {
    .desktopBtn {
        display: block;
    }

    .mobileBtn {
        display: none !important;
    }

    .hideDesktop {
        display: block;
    }

    .hideMobile {
        display: none !important;
    }
}

.requried {
    color: #ffffff;
    font-size: x-large;
}